services:
  www:
    volumes:
      - "nfsmount:/src"

  node:
    volumes:
      - "nfsmount:/src"

volumes:
  nfsmount:
    driver: local
    driver_opts:
      type: nfs
      o: addr=host.docker.internal,rw,nolock,hard,nointr,nfsvers=3
      device: ":PATH_TO_PROJECT" # change this to the absolute path to your project
